/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:992px) and (max-width:1200px)
{
    .navs-container .navbar .nav-link {
        font-size: 13px;
        margin: 0 8px;
    }
    .about_pg .bg {
        max-height: 465px;
        top: unset;
    }
    .about_pg  .item .title .icon {
        font-size: 20px;
        margin-inline-end: 5px;
    }
    .about_pg .item .title {
        font-size: 13px !important;
    }
    .footer .content .title {
        font-size: 14px;
    }
}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .navs-container .top_nav .nav_end .top_icons  {
        flex-direction: column;
        align-items: end !important;
 
    }
    .navs-container .top_nav .nav_end .top_icons  .dropdown.me-4 {
        margin-inline-end: 0 !important;
    }
    .navs-container .top_nav .search_box .form-control {
        font-size: 10px;
    }
    .navs-container .top_nav .search_box .form-control.active {
        width: 160px;
    }
    .navs-container .top_nav .search_box .search_butn {
        font-size: 13px;
    }
    .navs-container .top_nav .nav_end .bottom_icons {
        position: absolute;
        top: 93px;
        inset-inline-end: 5px;
    }
    .navs-container .top_nav .logo {
        width: 130px;
        height: 62px;
    }
    .navs-container .navbar .has_dropdown {
        position: relative;
    }
    .navs-container .navbar .has_dropdown .drop_down .link_item {
        margin: 10px;
        padding: 0px;
        width: 80px;
    }
    .categ_sec .categ_card .title {
        font-size: 18px;
    }
    .categ_sec .categ_card {
        height: 160px;
    }
    .offer_sec .inner .bg {
        height: 100%;
    }
    .profile_pg .tab_wrapper.loc_tab .loc_card .heading ,
    .profile_pg .tab_wrapper.loc_tab .loc_card .card-body {
        flex-direction: column;
        justify-content: center;
    }
    .profile_pg .tab_wrapper.loc_tab .loc_card .card-body  {
        text-align: center;
    }
    .profile_pg .tab_wrapper.loc_tab .loc_card .card-body .icon-outer {
        margin: 0 0 15px 0;
    }
    .about_pg .bg {
        display: none;
    }
    .table-responsive th, 
    .table-responsive td {
        min-width: 160px;
        padding: 1rem 0.5rem;
    }
    .cart_pg .butn {
        padding: 0.75rem 0.5rem;
        font-size: 13px;
        min-width: 120px;
    }
    .cart_pg .order_summary {
        margin: 15px 0;
    }
    /* .progress-wrap {
        bottom: 65px;
    } */
    .order_det_pg .order-details .order-head ul li {
        width: 100%;
    }
    .product_det .swiper_box .lg-slide-swiper .img-box {
        height: 400px;
    }
    .product_det .swiper_box .sm-slide-swiper {
        height: 60px;
    }
    .product_det .text_box .butns {
        margin-top: 20px;
    }
    .product_det .product_det_inner .nav ,
    .profile_pg .tab_wrapper.orders_tab .nav {
        flex-wrap: nowrap;
        overflow-y: auto;
    }
    .product_det .product_det_inner .nav-link ,
    .profile_pg .tab_wrapper.orders_tab .nav-link {
        width: 105px;
        font-size: 11px;
    }
    .products_pg .search_filter .label {
        font-size: 12px;
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
